/* Element Title */
"element_title" = "元素";

/* Elements Title */
"elements_title" = "许多元素";

/* All Elements Title */
"all_elements_title" = "所有元素";

/* Scalars Title */
"scalars_title" = "标量";

/* Points Title */
"points_title" = "Points";

/* Curve Title */
"curve_title" = "曲线";

/* Array Title */
"array_title" = "序列";

/* Bar Title */
"bar_title" = "条形图";

/* Label Title */
"label_title" = "标签";

/* Labels Title */
"labels_title" = "标签";

/* Index Title */
"index_title" = "序列索引";

/* Values Title */
"values_title" = "值";

/* Densities Title */
"densities_title" = "密度";

/* Map Title */
"map_title" = "地图";

/* Data Title */
"data_title" = "数据";

/* Line Fit Title */
"line_fit_title" = "线性回归";

/* Accepted Message */
"accepted_message" = "在数据输入被接受。";

/* Not Formatted Correctly Message */
"not_formatted_correctly_message" = "该数据的格式不正确和不被接受。";

/* Data Info Message */
"data_info_message" = "数据必须很好地形成了由空白（没有逗号或其他类型的分隔符）分隔的数字。";

/* 2D Points Info Message */
"2d_points_info_message" = "数据必须包含这是由一个分隔符分隔的两个数字。";

/* 2D Points Date Info Message */
"2d_points_date_info_message" = "数据必须由一个日期字段，然后由分隔符分隔的数字。日期字段的格式为：MM/ DD / YYYY HH：MM：SS.FRACTION和公历单位。数量必须没有逗号，只有数字和一个可选的小数点。";

/* 3D Points Info Message */
"3d_points_info_message" = "数据必须包含这是由空格分隔的三个数字（没有逗号，只输入数字，每个数字一个可选的小数点）。";

/* Density Info Message */
"density_info_message" = "数据必须由一个单一的数字（没有逗号，只有数字和一个可选的小数点）。有效值介于零与一具有一个映射到黑色和零映射到透明，中间值是半透明的，分级的灰色。在该范围之外的值（在特定-1）中未示出。";

/* Labels Info Message */
"labels_info_message" = "数据必须由单个文本行。";

/* Map Info Message */
"map_info_message" = "输入文字地图的名称单行。一旦你输入名称然后点击名称在地图任务和加载地图肌肤规定。";

/* Scalars Info Message */
"scalars_info_message" = "数据必须由一个单一的数字（没有逗号，只有数字和一个可选的小数点）。";

/* Z Values Info Message */
"z_values_info_message" = "数据必须由一个单一的数字（没有逗号，只有数字和一个可选的小数点）。";

